# fdm - Macro definitions

   # version
   define(VERNUM,1)
   define(REVNUM,0)

   # Software Tools macros
   define(STDIN,5)
   define(STDOUT,6)
   define(ERROUT,0)
   define(MAXLINE,81)
   define(NAMESIZE,15)
   define(EOF,-1)

   # Spatial-discretization macros
   define(Nmax,3501)
   define(Mmax,1)
   define(Nmev,6)       # number of middle-ear variables

   # Block-size macros
   define(IBsize,256) # integers per block
   define(RBsize,128) # reals per block
   define(Hblock,1) # Header size (blocks)

   # Disk file macros
   define(STATE,'fdm.par')
   define(DATAFILE,'FDM2.DAT')
   define(DATAOUT1,1)
   define(DATAOUT2,2)
   define(DATAOUT3,3)

