; fig6
; Averages for measurements of cochlear input impedance in cat,
; compared with model input impedance.
;
; part a:
;   x = frequency (kHz)
;   y = magnitude of Zc (1e6 acoustic ohms)
;
rotate=y
include fig.h
newframe
sizfac=4
xllc=2.0
yllc=3.0
xlen=5
ylen=3.5
grid=0
xcycle=3
xmin=0.02
xmax=20.0
xanskp=-1
ycycle=2
ymin=.2
ymax=2
yann=0.2 0.5 1 2
yanskp=0
yhor=y
yper=90
xlab=
ylab=Z[c] (10{6} acoustic ohms)
;
pltype=lines only
lintyp=6
include f6a_1.dat
plot
lintyp=0
include f6a-1.dat
plot
;
; part b:
;   x = frequency (kHz)
;   y = phase (degrees)
;
newframe
yllc=1
ylen=2
yper=80
grid=0
xcycle=3
xmin=0.02
xmax=20.0
xanskp=0
yint=2.2
ycycle=0
ymin=-0
ymax= 90
yann=
xlab=frequency (kHz)
ylab=phase (degrees)
;
pltype=lines only
lintyp=6
include f6b_1.dat
plot
lintyp=0
include f6b-1.dat
plot
;
; labels
;
1.0  2.8  "|_0| model"
1.0  2.5  "|_6| cat  (Lynch et al, 1982)"

%FIG 6
