; fig7
; Averages for measurements of cochlear input impedance in cat,
; compared with model input impedance.
;
; part a:
;   x = frequency (kHz)
;   y = stapes pressure/tympanic membrane pressure (dB)
;
rotate=y
include fig.h
sizfac=4
newframe
xllc=2
yllc=3
xlen=5
ylen=3.5
grid=0
xcycle=3
xmin=0.02
xmax=20.0
xanskp=-1
xlab=
ycycle=0
ymin=-10.
ymax=30.
yint=4.2
yanskp=0
yhor=yes
yper=90
ylab=magnitude (dB)
;
pltype=lines only
lintyp=8
include f7a_1.dat
plot
lintyp=0
include f7a-1.dat
plot
;
; part b:
;   x = frequency (kHz)
;   y = phase (degrees)
;
newframe
yllc=1
ylen=2
grid=0
xcycle=3
xanskp=0
xlab=frequency (kHz)
yint=2.2
ycycle=0
ymin=-180
ymax= 180
yanskp=0
yper=80
ylab=phase (degrees)
;
pltype=lines only
lintyp=8
include f7b_1.dat
plot
lintyp=0
include f7b-1.dat
plot

;
; labels
;
1.0 2.8 "|_0| model"
1.0 2.5 "|_8| cat  (Nedzelnitsky, 1980)"

%FIG 7
